Subject: Re: [APPS-REVIEW] [Fwd: Review of metalink I-D]

From: Alexey Melnikov <[email-masked]>
Date: Fri, 06 Nov 2009 01:29:21 +0000

Peter Saint-Andre wrote:
> On 10/30/09 3:09 PM, SM wrote:
>   
>> At 13:21 30-10-2009, Peter Saint-Andre wrote:
>>     
>>> Is there a straightforward way to discover the document shepherd? I
>>> don't see that information listed in the datatracker, but I might be
>>> missing something.
>>>       
>> You can use https://datatracker.ietf.org/idtracker/  I'll use Lisa's I-D
>> as an example.
>> https://datatracker.ietf.org/idtracker/draft-dusseault-http-patch/
>> mentions the responsible I-D and the Document Shepherd.
>>     
> Aha, I had ended up at
> https://datatracker.ietf.org/drafts/draft-dusseault-http-patch/ instead
> of https://datatracker.ietf.org/idtracker/draft-dusseault-http-patch/
>   
IESG agreed that the short Note field in the ID-tracker should list the 
shepherd, if known. One of the URLs that you've mentioned can be used to 
find it.